<?xml version="1.0" encoding="iso-8859-1"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html xmlns="http://www.w3.org/1999/xhtml" xml:lang="en" lang="en">
<head>
  <meta content="text/html; charset=iso-8859-1" http-equiv="content-type" />
  <title>Test Suite</title>
</head>
<body>
    <table id="suiteTable" cellpadding="1" cellspacing="1" border="1" class="selenium">
        <tbody>
            <tr><td><b>Test Suite</b></td></tr>
	    <tr><td><a href="./cpanel_create_user.html">Create user for selenium tests</a></td></tr>
	    <tr><td><a href="./cpanel_login.html">Log in</a></td></tr>
	    <tr><td><a href="./cpanel_search_uid_emails.html">List emails belonging to uid in search</a></td></tr>
	    <tr><td><a href="./cpanel_bump_no_priv.html">Bump no priv</a></td></tr>
	    <tr><td><a href="./cpanel_hide_ad.html">Hide an ad</a></td></tr>
	    <tr><td><a href="./cpanel_create_rule.html">Create rule</a></td></tr>
	    <!-- <tr><td><a href="./cpanel_adminedit_store_ad.html">Adminedit store_ad</a></td></tr>
	    <tr><td><a href="./cpanel_search_store_ad.html">Search store ad</a></td></tr>
	    <tr><td><a href="./cpanel_stores_move_ads.html">Move ads to store</a></td></tr> -->
	    <tr><td><a href="./cpanel_create_abuse_list_id.html">Create abuse report for list_id</a></td></tr>
	    <tr><td><a href="./cpanel_search_maillog.html">Search maillog</a></td></tr>
	    <tr><td><a href="./cpanel_refusal.html">Edit Refusals</a></td></tr>
	    <tr><td><a href="./cpanel_search_region_category.html">Region and Category + ad limit per page for full text search</a></td></tr>
	    <!-- <tr><td><a href="./cpanel_credit.html">Edit user credit</a></td></tr> -->
	    <tr><td><a href="./controlpanel_add_rule_move_to_queue.html">Create rule: Move to abuse queue</a></td></tr>
	    <tr><td><a href="./cpanel_filter_category_list.html">Filter category list</a></td></tr>
	    <!-- <tr><td><a href="./cpanel_searchword_per_hour.html">cpanel_searchword_per_hour</a></td></tr>-->
	    <tr><td><a href="./cpanel_ad_notes.html">Notes related to ads according to current encoding</a></td></tr>
	    <tr><td><a href="./cpanel_logout.html">Log out</a></td></tr>
	    <tr><td><a href="./cpanel_ais_synonyms.html">AIS config modifying for synonyms</a></td></tr>
	    <tr><td><a href="./cpanel_ais_misspellings.html">AIS config modifying for misspellings</a></td></tr>
	    <tr><td><a href="./cpanel_queries.html">Web SQL</a></td></tr>
	    <tr><td><a href="./cpanel_ip_country_visor.html">Country visor by IP</a></td></tr>
	    <!-- <tr><td><a href="./cpanel_stores.html">Stores</a></td></tr> -->
        </tbody>
    </table>
</body>
</html>
